{
  "values": [
    "acesbs:lemonwood_planks",
    "acesbs:lemonwood_wall",
    "acesbs:lemonwood_fence",
    "acesbs:lemonwood_fence_gate",
    "acesbs:fire_oak_planks",
    "acesbs:fire_oak_wall",
    "acesbs:fire_oak_fence",
    "acesbs:fire_oak_fence_gate",
    "acesbs:lizard_planks",
    "acesbs:lizard_button"
  ]
}